Page 2 of 2 FirstFirst 12
Results 11 to 12 of 12

Thread: Bitcoinutopia P1,P2,P3 20 shares (opencl_nvidia_100) x86_64/linux

  1. #11
    Gold Member
    trigggl's Avatar
    Join Date
    November 6th, 2010
    Location
    Arkansas
    Posts
    1,992

    Re: Bitcoinutopia P1,P2,P3 20 shares (opencl_nvidia_100) x86_64/linux

    Quote Originally Posted by Mumps View Post
    Well, still no joy on the AMD's. But at least they seem to be running. Just not finishing.

    I'm not seeing any errors in the logs on the Juniper, but I am getting "invalid nonce - HW error" on the Cypress, so I'm checking in to replacing the SDK or driver version for that one, as some Google hits suggest.
    Perhaps it has something to do with specifying an API version, especially a later one? Are you trying the latest app_info.xml with all the enclosed files? I did have the ati headers for sdk at compilation. I compiled it with version 4.0 of amd-adl-sdk. I have ati-drivers 13.4 installed on the pc I used to compile with, though I have no ATI card in it or anything pointing to ati-opencl.

    Perhaps I should downgrade my amd-adl-sdk to version 3.0?
    6r39 7r199



  2. #12
    Platinum Member
    Mumps's Avatar
    Join Date
    October 28th, 2010
    Location
    Milwaukee, WI
    Posts
    3,259

    Re: Bitcoinutopia P1,P2,P3 20 shares (opencl_nvidia_100) x86_64/linux

    Quote Originally Posted by trigggl View Post
    Perhaps it has something to do with specifying an API version, especially a later one? Are you trying the latest app_info.xml with all the enclosed files?

    Perhaps I should downgrade my amd-adl-sdk to version 3.0?
    Wouldn't know about that one. The newest SDK I can find is 2.8.1, so I'd like to know where to go find 3.0, much less 4.0.

    I'll have to try the full package a bit later no the Juniper machine. Already installed it on the Cypress with no improvement. But I haven't fiddled with the driver and SDK versions yet. 2.8.1 and 13.6 Beta I believe it is, although I may have previously downgraded to 12.11 Beta8. Not sure which I installed most recently. I'll get it figured out though.

Page 2 of 2 FirstFirst 12

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •